const NODE_ENV = process.env.NODE_ENV;
console.log('当前环境： ', NODE_ENV);

/**
 * 基础环境配置
 * @type {{BASE_API: string}}
 */
const BASE_CONF = {
    BASE_API: 'http://config.tonyandmoney.cn/',
};

/**
 * 生成环境下的环境覆盖
 * @type {{}}
 */
const PROD_CONF = {};

let CONF = BASE_CONF;
if (NODE_ENV === 'development') {
    CONF = { ...CONF, ...PROD_CONF };
}
export default CONF;


